@charset "utf-8";
/* CSS Document */

/* CSS Reset as per meyerweb.com*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
/* BEGIN CSS  ---------------------------------------------------------------------------------------- */


a{
	color: #444444;
	text-decoration: none;
}
a:hover{
	color: #000000;
}
h1{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color:#eeeeee;
	margin: 0px 0px 20px 0px;
}
h2{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	margin: 0px 0px 15px 0px;
	color:#6699ee;
}
h3{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
    line-height: 1.45;
	margin: 0px 0px 20px 0px;
	color:#6699ee;
}
img.alignleft {
   float: left;
}
img.alignright {
   float: right;
}

p{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.45;
	color:#573e09;
}
p.blue{
	color:#6699ee;
}
p.greylight{
	color:#cccccc;
}
p.greymid{
	color:#aaaaaa;
}
p.greydeep{
	color:#999999;
}
html{
	overflow-y: scroll;
	font-family: Verdana;
}
body{
	background-color:#b0c3e6;
	text-align: left;
	margin: 0 0 0 0;
	padding: 0px;
}
#head, #stage, #foot, #maingallery{
	margin-left: auto;
	margin-right: auto;
}
#head{
	font-family: Verdana;
	font-size: 14px;
	height: 55px;
	width: 900px;
	background: #222222;

}
#logo{
	float: right;
	margin: 17px 30px 0 30px;
}
#pagewrap{
	width: 100%;
    overflow: hidden;
	background: #b0c3e6;	
}

#maingallery{
	width: 900px;
	height: 375px;
	background: #333333;
	overflow: auto;
}

#stage{
	width: 900px;
	/* height: 525px; */
	background: #b0c3e6;
	overflow: auto;
}

#stageleft{
	float: left;
	width: 510px;
	margin: 30px 15px 30px 35px;
	text-align: left;
	display: inline;


}
#stageright{
	float: left;
	width: 240px;
	margin: 30px 30px 30px 15px;
	text-align: left;
	font-family: Verdana;
	font-size: 10px;
	color:#dddddd;
}
#stageright a{
	color: #444444;
	text-decoration: none;
}
#stageright a:hover{
	color: #000000;
}
#stagelower{
	float: left;
	width: 840px;
	margin: 0 30px 0 30px ;
	text-align: left;
	display: inline;


}
#foot{
	width: 800px;
	height: 45px;
	background: #b0c3e6;
	overflow: hidden;
	text-align:center;
}
#foot p{
	font-family: Geneva;
	font-size: 14px;
	color:#573e09;
}
#foot span{
	font-size: 11px;
	line-height: 1.5;
	color:#573e09;	
}

#head ul{
	float: left;
	display: inline;
	list-style-type: none;
	color: #888888;
	margin: 15px 20px 0 35px;
	padding: 0px 0px 0px 0px;
	size: 11px;
}
#head a{
	color: #999999;
	text-decoration: none;
}
#head a:hover{
	color: #6699ee; 
	/* color b71d21 is logo monogram red */
	/* color d82025 is bright logo red */
	/* color 6699ee is logo cyan blue */	
	/* color eeeeee is near white */	
}
#head li{
	display: inline;
		size: 11px;	
}
#head ul span{ /* the link we are on currently */
	color: #6699ee;
	text-align:left;
}
